
<!DOCTYPE html>
    <html lang="sv" prefix="og: http://ogp.me/ns#" dir="ltr">
        <head>
            <meta http-equiv="X-UA-Compatible" content="IE=edge" />
            <meta name="viewport" content="width=device-width, initial-scale=1" />
            <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
            <title lang="sv">Lägga till och hantera tv-apparater och högtalare i appen Hem - Apple-support</title>
            <link rel="dns-prefetch" href="https://www.apple.com/" />
            <link rel="preconnect" href="https://www.apple.com/" crossorigin />
            
            <link rel="canonical" href="https://support.apple.com/sv-se/HT208724" />
            
                
                    <link rel="alternate" hreflang="en-ie" href="https://support.apple.com/en-ie/HT208724">
                
                    <link rel="alternate" hreflang="en-il" href="https://support.apple.com/en-il/HT208724">
                
                    <link rel="alternate" hreflang="en-in" href="https://support.apple.com/en-in/HT208724">
                
                    <link rel="alternate" hreflang="en-ae" href="https://support.apple.com/en-ae/HT208724">
                
                    <link rel="alternate" hreflang="en-za" href="https://support.apple.com/en-za/HT208724">
                
                    <link rel="alternate" hreflang="no-no" href="https://support.apple.com/no-no/HT208724">
                
                    <link rel="alternate" hreflang="en-al" href="https://support.apple.com/en-al/HT208724">
                
                    <link rel="alternate" hreflang="en-is" href="https://support.apple.com/en-is/HT208724">
                
                    <link rel="alternate" hreflang="el-gr" href="https://support.apple.com/el-gr/HT208724">
                
                    <link rel="alternate" hreflang="en-am" href="https://support.apple.com/en-am/HT208724">
                
                    <link rel="alternate" hreflang="nl-nl" href="https://support.apple.com/nl-nl/HT208724">
                
                    <link rel="alternate" hreflang="en-au" href="https://support.apple.com/en-au/HT208724">
                
                    <link rel="alternate" hreflang="he-il" href="https://support.apple.com/he-il/HT208724">
                
                    <link rel="alternate" hreflang="hu-hu" href="https://support.apple.com/hu-hu/HT208724">
                
                    <link rel="alternate" hreflang="en-jo" href="https://support.apple.com/en-jo/HT208724">
                
                    <link rel="alternate" hreflang="en-bh" href="https://support.apple.com/en-bh/HT208724">
                
                    <link rel="alternate" hreflang="es-cl" href="https://support.apple.com/es-cl/HT208724">
                
                    <link rel="alternate" hreflang="fr-sn" href="https://support.apple.com/fr-sn/HT208724">
                
                    <link rel="alternate" hreflang="fr-ca" href="https://support.apple.com/fr-ca/HT208724">
                
                    <link rel="alternate" hreflang="es-co" href="https://support.apple.com/es-co/HT208724">
                
                    <link rel="alternate" hreflang="pl-pl" href="https://support.apple.com/pl-pl/HT208724">
                
                    <link rel="alternate" hreflang="en-bn" href="https://support.apple.com/en-bn/HT208724">
                
                    <link rel="alternate" hreflang="pt-pt" href="https://support.apple.com/pt-pt/HT208724">
                
                    <link rel="alternate" hreflang="en-sa" href="https://support.apple.com/en-sa/HT208724">
                
                    <link rel="alternate" hreflang="fr-be" href="https://support.apple.com/fr-be/HT208724">
                
                    <link rel="alternate" hreflang="ar-eg" href="https://support.apple.com/ar-eg/HT208724">
                
                    <link rel="alternate" hreflang="en-bw" href="https://support.apple.com/en-bw/HT208724">
                
                    <link rel="alternate" hreflang="en-sg" href="https://support.apple.com/en-sg/HT208724">
                
                    <link rel="alternate" hreflang="en-ke" href="https://support.apple.com/en-ke/HT208724">
                
                    <link rel="alternate" hreflang="hr-hr" href="https://support.apple.com/hr-hr/HT208724">
                
                    <link rel="alternate" hreflang="en-om" href="https://support.apple.com/en-om/HT208724">
                
                    <link rel="alternate" hreflang="zh-mo" href="https://support.apple.com/zh-mo/HT208724">
                
                    <link rel="alternate" hreflang="de-at" href="https://support.apple.com/de-at/HT208724">
                
                    <link rel="alternate" hreflang="en-gu" href="https://support.apple.com/en-gu/HT208724">
                
                    <link rel="alternate" hreflang="en-gw" href="https://support.apple.com/en-gw/HT208724">
                
                    <link rel="alternate" hreflang="fr-gn" href="https://support.apple.com/fr-gn/HT208724">
                
                    <link rel="alternate" hreflang="fr-gq" href="https://support.apple.com/fr-gq/HT208724">
                
                    <link rel="alternate" hreflang="cs-cz" href="https://support.apple.com/cs-cz/HT208724">
                
                    <link rel="alternate" hreflang="en-ph" href="https://support.apple.com/en-ph/HT208724">
                
                    <link rel="alternate" hreflang="zh-tw" href="https://support.apple.com/zh-tw/HT208724">
                
                    <link rel="alternate" hreflang="ko-kr" href="https://support.apple.com/ko-kr/HT208724">
                
                    <link rel="alternate" hreflang="en-hk" href="https://support.apple.com/en-hk/HT208724">
                
                    <link rel="alternate" hreflang="sk-sk" href="https://support.apple.com/sk-sk/HT208724">
                
                    <link rel="alternate" hreflang="ru-ru" href="https://support.apple.com/ru-ru/HT208724">
                
                    <link rel="alternate" hreflang="en-qa" href="https://support.apple.com/en-qa/HT208724">
                
                    <link rel="alternate" hreflang="sv-se" href="https://support.apple.com/sv-se/HT208724">
                
                    <link rel="alternate" hreflang="da-dk" href="https://support.apple.com/da-dk/HT208724">
                
                    <link rel="alternate" hreflang="en-us" href="https://support.apple.com/en-us/HT208724">
                
                    <link rel="alternate" hreflang="en-mk" href="https://support.apple.com/en-mk/HT208724">
                
                    <link rel="alternate" hreflang="en-mn" href="https://support.apple.com/en-mn/HT208724">
                
                    <link rel="alternate" hreflang="en-eg" href="https://support.apple.com/en-eg/HT208724">
                
                    <link rel="alternate" hreflang="en-mo" href="https://support.apple.com/en-mo/HT208724">
                
                    <link rel="alternate" hreflang="fr-ne" href="https://support.apple.com/fr-ne/HT208724">
                
                    <link rel="alternate" hreflang="en-mt" href="https://support.apple.com/en-mt/HT208724">
                
                    <link rel="alternate" hreflang="nl-be" href="https://support.apple.com/nl-be/HT208724">
                
                    <link rel="alternate" hreflang="zh-cn" href="https://support.apple.com/zh-cn/HT208724">
                
                    <link rel="alternate" hreflang="en-mz" href="https://support.apple.com/en-mz/HT208724">
                
                    <link rel="alternate" hreflang="fr-ml" href="https://support.apple.com/fr-ml/HT208724">
                
                    <link rel="alternate" hreflang="en-my" href="https://support.apple.com/en-my/HT208724">
                
                    <link rel="alternate" hreflang="fr-mu" href="https://support.apple.com/fr-mu/HT208724">
                
                    <link rel="alternate" hreflang="en-ng" href="https://support.apple.com/en-ng/HT208724">
                
                    <link rel="alternate" hreflang="el-cy" href="https://support.apple.com/el-cy/HT208724">
                
                    <link rel="alternate" hreflang="en-vn" href="https://support.apple.com/en-vn/HT208724">
                
                    <link rel="alternate" hreflang="ja-jp" href="https://support.apple.com/ja-jp/HT208724">
                
                    <link rel="alternate" hreflang="de-ch" href="https://support.apple.com/de-ch/HT208724">
                
                    <link rel="alternate" hreflang="en-nz" href="https://support.apple.com/en-nz/HT208724">
                
                    <link rel="alternate" hreflang="ro-ro" href="https://support.apple.com/ro-ro/HT208724">
                
                    <link rel="alternate" hreflang="it-ch" href="https://support.apple.com/it-ch/HT208724">
                
                    <link rel="alternate" hreflang="tr-tr" href="https://support.apple.com/tr-tr/HT208724">
                
                    <link rel="alternate" hreflang="fr-fr" href="https://support.apple.com/fr-fr/HT208724">
                
                    <link rel="alternate" hreflang="en-gb" href="https://support.apple.com/en-gb/HT208724">
                
                    <link rel="alternate" hreflang="fi-fi" href="https://support.apple.com/fi-fi/HT208724">
                
                    <link rel="alternate" hreflang="en-ca" href="https://support.apple.com/en-ca/HT208724">
                
                    <link rel="alternate" hreflang="fr-tn" href="https://support.apple.com/fr-tn/HT208724">
                
                    <link rel="alternate" hreflang="ar-ae" href="https://support.apple.com/ar-ae/HT208724">
                
                    <link rel="alternate" hreflang="en-kw" href="https://support.apple.com/en-kw/HT208724">
                
                    <link rel="alternate" hreflang="fr-cf" href="https://support.apple.com/fr-cf/HT208724">
                
                    <link rel="alternate" hreflang="fr-ci" href="https://support.apple.com/fr-ci/HT208724">
                
                    <link rel="alternate" hreflang="fr-ch" href="https://support.apple.com/fr-ch/HT208724">
                
                    <link rel="alternate" hreflang="es-us" href="https://support.apple.com/es-us/HT208724">
                
                    <link rel="alternate" hreflang="fr-cm" href="https://support.apple.com/fr-cm/HT208724">
                
                    <link rel="alternate" hreflang="en-lb" href="https://support.apple.com/en-lb/HT208724">
                
                    <link rel="alternate" hreflang="ar-sa" href="https://support.apple.com/ar-sa/HT208724">
                
                    <link rel="alternate" hreflang="de-de" href="https://support.apple.com/de-de/HT208724">
                
                    <link rel="alternate" hreflang="en-lk" href="https://support.apple.com/en-lk/HT208724">
                
                    <link rel="alternate" hreflang="fr-ma" href="https://support.apple.com/fr-ma/HT208724">
                
                    <link rel="alternate" hreflang="zh-hk" href="https://support.apple.com/zh-hk/HT208724">
                
                    <link rel="alternate" hreflang="pt-br" href="https://support.apple.com/pt-br/HT208724">
                
                    <link rel="alternate" hreflang="de-li" href="https://support.apple.com/de-li/HT208724">
                
                    <link rel="alternate" hreflang="ar-bh" href="https://support.apple.com/ar-bh/HT208724">
                
                    <link rel="alternate" hreflang="es-es" href="https://support.apple.com/es-es/HT208724">
                
                    <link rel="alternate" hreflang="fr-mg" href="https://support.apple.com/fr-mg/HT208724">
                
                    <link rel="alternate" hreflang="ar-jo" href="https://support.apple.com/ar-jo/HT208724">
                
                    <link rel="alternate" hreflang="es-mx" href="https://support.apple.com/es-mx/HT208724">
                
                    <link rel="alternate" hreflang="it-it" href="https://support.apple.com/it-it/HT208724">
                
                    <link rel="alternate" hreflang="en-ug" href="https://support.apple.com/en-ug/HT208724">
                
                    <link rel="alternate" hreflang="id-id" href="https://support.apple.com/id-id/HT208724">
                
                    <link rel="alternate" hreflang="de-lu" href="https://support.apple.com/de-lu/HT208724">
                
                    <link rel="alternate" hreflang="en-md" href="https://support.apple.com/en-md/HT208724">
                
                    <link rel="alternate" hreflang="fr-lu" href="https://support.apple.com/fr-lu/HT208724">
                
                    <link rel="alternate" hreflang="en-me" href="https://support.apple.com/en-me/HT208724">
                
                    <link rel="alternate" hreflang="th-th" href="https://support.apple.com/th-th/HT208724">
                 
                   

            
                <meta name="description" content="Använd appen Hem för att lägga till och styra alla dina Apple TV- och HomePod-enheter samt AirPlay 2-kompatibla tv-apparater och högtalare på samma ställe.

" />
                <meta property="og:url" content="https://support.apple.com/sv-se/HT208724" />
                <meta property="og:title" content="Lägga till och hantera tv-apparater och högtalare i appen Hem" />
                <meta property="og:description" content="Använd appen Hem för att lägga till och styra alla dina Apple TV- och HomePod-enheter samt AirPlay 2-kompatibla tv-apparater och högtalare på samma ställe.

" />
                <meta property="og:site_name" content="Apple Support" />
                <meta property="og:locale" content="sv_SE" />
                <meta property="og:type" content="article" />
                <meta name="ac-gn-search-field[locale]" content="sv_SE" /> 

                
                    <meta name="twitter:card" content="summary_large_image" />
                    <meta name="twitter:site" content="@AppleSupport" />
                    <meta name="twitter:title" content="Lägga till och hantera tv-apparater och högtalare i appen Hem" />
                    <meta name="twitter:description" content="Använd appen Hem för att lägga till och styra alla dina Apple TV- och HomePod-enheter samt AirPlay 2-kompatibla tv-apparater och högtalare på samma ställe.

"/>
                    <meta name="twitter:image" content="https://support.apple.com/library/content/dam/edam/applecare/images/en_US/social/tvos13-settings-airplay-and-homekit-room-select-room-social-card.jpg" />
                    <meta property="og:image"  content="https://support.apple.com/library/content/dam/edam/applecare/images/en_US/social/tvos13-settings-airplay-and-homekit-room-select-room-social-card.jpg" />
                    <meta property="og:image:width" content="630" />
                    <meta property="og:image:height" content="1200" />
                

                <script type="application/ld+json">{ "@context": "https://ziyuan.baidu.com/contexts/cambrian.jsonld","@id":"https://support.apple.com/sv-se/HT208724","appid": "1583465330249689","title":"Lägga till och hant","pubDate":"2018-05-23T02:00:14","upDate":"2020-01-22T10:47:09","images":"https://support.apple.com/library/content/dam/edam/applecare/images/en_US/social/tvos13-settings-airplay-and-homekit-room-select-room-social-card.jpg"}</script>

            

            

            

            
                <link rel="stylesheet" href="https://support.apple.com/clientside/build/app-ht.css" type="text/css" />
            
                <link rel="stylesheet" href="https://www.apple.com/ac/globalnav/5/sv_SE/styles/ac-globalnav.built.css" type="text/css" />
            
                <link rel="stylesheet" href="https://www.apple.com/ac/globalfooter/3/sv_SE/styles/ac-globalfooter.built.css" type="text/css" />
            
                <link rel="stylesheet" href="//www.apple.com/wss/fonts?families&#x3D;SF+Pro,v1:200,300,400,500,600|SF+Pro+Icons,v1" type="text/css" />
            
            <script>
    var _applemd = {
        page: {
            site_section: "kb",
            content_type: "ht",
            info_type: "task-setting up",
            topics: "",
            in_house: "",
            locale: "sv-se",
            friendly_content: {
                title: "Lägga till och hantera tv-apparater och högtalare i appen Hem",
                
                    content_id: "HT208724",
                    status: "unarchieved",
                    version: "1.27"
                
            },
            
            
             testandtarget:{
                throttle:"0.0" 
            },
            

             
                product: ["acs::kb::productcategory::homepod","acs::kb::productcategory::ios",]
            
        },
        eventName : "ht_link.click"
    }
</script>
             
                <script src="/clientside/build/nn.js" type="text/javascript" charset="utf-8"></script>
<script>
    
     var neighborInitData = {
        site: 'SS',
        level1: "KB",
        level2: "HT",
        contentID: "HT208724",
        endpoint: 'https://supportmetrics.apple.com/content/services/stats'
    }

</script>
            
            <script>
                var data = {
                    showHelpFulfeedBack: true,
                    id: "HT208724",
                    locale: "sv_SE",
                    urlLocale: "sv-se",
                    isPreview : false,
                    productCategories : "PF34,PF26",
                    source : "",
                    channel : "HOWTO_ARTICLES",
                    bizChatLink : "https://bcrw.apple.com/urn:biz:b15ed773-9eed-11e7-baa2-7b88b04daa8e",
                    bizChatIntentId : "ContactApple",
                    bizChatGroupId : "%7B%22domain%22:%20%22AC%22,%22origin%22:%20%22OLS%22,%22page%22:%20%22acs::kb::ht::ARTICLEID::contact%20apple%20for%20support%20and%20service%20(en-us)%22%7D",
                    bizChatBody : "%3Cstrong%3EChat using Messages%3C/strong%3E %3Cbr%3E Have a question? Ask now.",
                    bizChatSupportedCountries : "US",
                    bizChatthrottleValue : 0.0,
                    bypassBizChat: false,
                    akamaiEdgeScapeURL: "https://support.apple.com/edge-sight",
                    isNeighborJsEnabled: true,
                    isOkapiEnabled: false
                }
                window.appState = JSON.stringify(data);

                document.cookie = 'POD=se~sv; path=/; domain=.apple.com; expires='+new Date(Date.now() + (28 * 24 * 60 * 60 * 1000)).toGMTString();
            </script>
        </head>
        <body class="ac-gn-current-support no-js"  itemscope itemtype="https://schema.org/TechArticle" >
        
        

            <meta name="ac-gn-store-key" content="S2A49YFKJF2JAT22K" /><meta name="ac-gn-search-action" content="https://support.apple.com/kb/index" /><meta name="ac-gn-search-input" content="q" /><meta name="ac-gn-search-field[src]" content="globalnav_support" /><meta name="ac-gn-search-field[type]" content="organic" /><meta name="ac-gn-search-field[page]" content="search" /><meta name="ac-gn-search-field[locale]" content="sv_SE" /><link onerror="headerCssFallback()" rel="stylesheet" type="text/css" href="https://www.apple.com/ac/globalnav/5/sv_SE/styles/ac-globalnav.built.css"><aside id="ac-gn-segmentbar" class="ac-gn-segmentbar" lang="sv-SE" dir="ltr" data-strings="{ 'exit': 'Stäng', 'view': '{%STOREFRONT%} Store – startsida', 'segments': { 'smb': 'Store för företag – startsida', 'eduInd': 'Store för utbildning – startsida', 'other': 'Store – startsida' } }"></aside><input type="checkbox" id="ac-gn-menustate" class="ac-gn-menustate" /><nav id="ac-globalnav" class="no-js" role="navigation" aria-label="Global Navigation" data-hires="false" data-analytics-region="global nav" lang="sv-SE" dir="ltr" data-www-domain="www.apple.com" data-store-locale="se" data-store-root-path="/se" data-store-api="https://www.apple.com/[storefront]/shop/bag/status" data-search-locale="sv_SE" data-search-locale="sv_SE" data-search-suggestions-api="https://www.apple.com/search-services/suggestions/" data-search-defaultlinks-api="https://www.apple.com/search-services/suggestions/defaultlinks/"><div class="ac-gn-content"><ul class="ac-gn-header"><li class="ac-gn-item ac-gn-menuicon"><label class="ac-gn-menuicon-label" for="ac-gn-menustate" aria-hidden="true"><span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-top"><span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-top"></span></span><span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-bottom"><span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-bottom"></span></span></label><a href="#ac-gn-menustate" role="button" class="ac-gn-menuanchor ac-gn-menuanchor-open" id="ac-gn-menuanchor-open"><span class="ac-gn-menuanchor-label">Global Nav Öppna menyn</span></a><a href="#" role="button" class="ac-gn-menuanchor ac-gn-menuanchor-close" id="ac-gn-menuanchor-close"><span class="ac-gn-menuanchor-label">Global Nav Stäng menyn</span></a></li><li class="ac-gn-item ac-gn-apple"><a class="ac-gn-link ac-gn-link-apple" href="https://www.apple.com/se/" data-analytics-title="apple home" id="ac-gn-firstfocus-small"><span class="ac-gn-link-text">Apple</span></a></li><li class="ac-gn-item ac-gn-bag ac-gn-bag-small" id="ac-gn-bag-small"><div class="ac-gn-bag-wrapper"><a class="ac-gn-link ac-gn-link-bag" href="https://www.apple.com/se/shop/goto/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Varukasse" data-string-badge="Kasse med följande antal artiklar:"><span class="ac-gn-link-text">Varukasse</span></a><span class="ac-gn-bag-badge"><span class="ac-gn-bag-badge-separator"></span><span class="ac-gn-bag-badge-number"></span><span class="ac-gn-bag-badge-unit">+</span></span></div><span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span></li></ul><div class="ac-gn-search-placeholder-container" role="search"><div class="ac-gn-search ac-gn-search-small"><a id="ac-gn-link-search-small" class="ac-gn-link" href="https://support.apple.com/kb/index?page=search&locale=sv_SE" data-analytics-title="search" data-analytics-click="search" data-analytics-intrapage-link aria-label="Sök i supporten"><div class="ac-gn-search-placeholder-bar"><div class="ac-gn-search-placeholder-input"><div class="ac-gn-search-placeholder-input-text" aria-hidden="true"><div class="ac-gn-link-search ac-gn-search-placeholder-input-icon"></div><span class="ac-gn-search-placeholder">Sök i supporten</span></div></div><div class="ac-gn-searchview-close ac-gn-searchview-close-small ac-gn-search-placeholder-searchview-close"><span class="ac-gn-searchview-close-cancel" aria-hidden="true">Avbryt</span></div></div></a></div></div><ul class="ac-gn-list"><li class="ac-gn-item ac-gn-apple"><a class="ac-gn-link ac-gn-link-apple" href="https://www.apple.com/se/" data-analytics-title="apple home" id="ac-gn-firstfocus"><span class="ac-gn-link-text">Apple</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-mac"><a class="ac-gn-link ac-gn-link-mac" href="https://www.apple.com/se/mac/" data-analytics-title="mac"><span class="ac-gn-link-text">Mac</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-ipad"><a class="ac-gn-link ac-gn-link-ipad" href="https://www.apple.com/se/ipad/" data-analytics-title="ipad"><span class="ac-gn-link-text">iPad</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-iphone"><a class="ac-gn-link ac-gn-link-iphone" href="https://www.apple.com/se/iphone/" data-analytics-title="iphone"><span class="ac-gn-link-text">iPhone</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-watch"><a class="ac-gn-link ac-gn-link-watch" href="https://www.apple.com/se/watch/" data-analytics-title="watch"><span class="ac-gn-link-text">Apple Watch</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-tv"><a class="ac-gn-link ac-gn-link-tv" href="https://www.apple.com/se/tv/" data-analytics-title="tv"><span class="ac-gn-link-text">TV</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-music"><a class="ac-gn-link ac-gn-link-music" href="https://www.apple.com/se/music/" data-analytics-title="music"><span class="ac-gn-link-text">Musik</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-support"><a class="ac-gn-link ac-gn-link-support" href="https://support.apple.com/sv-se" data-analytics-title="support"><span class="ac-gn-link-text">Support</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-search" role="search"><a id="ac-gn-link-search" class="ac-gn-link ac-gn-link-search" href="https://support.apple.com/kb/index?page=search&locale=sv_SE" data-analytics-title="search" data-analytics-click="search" data-analytics-intrapage-link aria-label="Sök i supporten"></a></li><li class="ac-gn-item ac-gn-bag" id="ac-gn-bag"><div class="ac-gn-bag-wrapper"><a class="ac-gn-link ac-gn-link-bag" href="https://www.apple.com/se/shop/goto/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Varukasse" data-string-badge="Kasse med följande antal artiklar: {%BAGITEMCOUNT%}"><span class="ac-gn-link-text">Varukasse</span></a><span class="ac-gn-bag-badge" aria-hidden="true"><span class="ac-gn-bag-badge-separator"></span><span class="ac-gn-bag-badge-number"></span><span class="ac-gn-bag-badge-unit">+</span></span></div><span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span></li></ul><aside id="ac-gn-searchview" class="ac-gn-searchview" role="search" data-analytics-region="search"><div class="ac-gn-searchview-content"><div class="ac-gn-searchview-bar"><div class="ac-gn-searchview-bar-wrapper"><form id="ac-gn-searchform" class="ac-gn-searchform" action="https://www.apple.com/se/search" method="get"><div class="ac-gn-searchform-wrapper"><input id="ac-gn-searchform-input" class="ac-gn-searchform-input" type="text" aria-label="Sök i supporten" placeholder="Sök i supporten" autocorrect="off" autocapitalize="off" autocomplete="off" spellcheck="false" role="combobox" aria-autocomplete="list" aria-expanded="true" aria-owns="quicklinks suggestions" /><input id="ac-gn-searchform-src" type="hidden" name="src" value="globalnav" /><button id="ac-gn-searchform-submit" class="ac-gn-searchform-submit" type="submit" disabled aria-label="Genomför sökning"></button><button id="ac-gn-searchform-reset" class="ac-gn-searchform-reset" type="reset" disabled aria-label="Rensa sökningen"><span class="ac-gn-searchform-reset-background"></span></button></div></form><button id="ac-gn-searchview-close-small" class="ac-gn-searchview-close ac-gn-searchview-close-small" aria-label="Avbryt sökning"><span class="ac-gn-searchview-close-cancel" aria-hidden="true">Avbryt</span></button></div></div><aside id="ac-gn-searchresults" class="ac-gn-searchresults" data-string-quicklinks="Snabblänkar" data-string-suggestions="Föreslagna sökningar" data-string-noresults=""></aside></div><button id="ac-gn-searchview-close" class="ac-gn-searchview-close" aria-label="Avbryt sökning"><span class="ac-gn-searchview-close-wrapper"><span class="ac-gn-searchview-close-left"></span><span class="ac-gn-searchview-close-right"></span></span></button></aside><aside class="ac-gn-bagview" data-analytics-region="bag"><div class="ac-gn-bagview-scrim"><span class="ac-gn-bagview-caret ac-gn-bagview-caret-small"></span></div><div class="ac-gn-bagview-content" id="ac-gn-bagview-content"></div></aside></div></nav><div class="ac-gn-blur"></div><div id="ac-gn-curtain" class="ac-gn-curtain"></div><div id="ac-gn-placeholder" class="ac-nav-placeholder"></div>

            <div id="app">
                <div >
                    <section class="section section-content">
                        <div>
                            <div class="column small-12 medium-12 large-12 large-centered text-center">
                                <div class="main" role="main" id="howto-section">
                                    <div id="content" >
                                        
                                        <h1  id="howto-title" itemprop='headline'>Lägga till och hantera tv-apparater och högtalare i appen Hem</h1>
                                        <div class="intro"><p>Använd appen Hem för att lägga till och styra alla dina Apple TV- och HomePod-enheter samt AirPlay 2-kompatibla tv-apparater och högtalare på samma ställe.</p>

</div>
                                        
                                        <div itemprop='author' itemscope itemtype='http://schema.org/Organization'>
                                            <meta itemprop='name' content='Apple' />
                                        </div>
                                        <div id="sections" itemprop="articleBody">
                                            
    
        <div >
    

    
            
            <div  ><p><img alt="" src="/library/content/dam/edam/applecare/images/en_US/il/spacer.png" width="810"></p>

</div>
            
        </div>

    
        <div class="wrapleft">
    

    
            
            <div  ><p><img alt="" src="/library/content/dam/edam/applecare/images/en_US/iOS/ios10-home-app-icon.png" width="80"></p>

</div>
            
        </div>

    
        <div >
    

    
            
            <div  ><p>Lägg till dina AirPlay 2-kompatibla tv-apparater och högtalare i appen Hem och ordna dem efter rum. Sedan kan du <a href="https://support.apple.com/sv-se/HT209464">be Siri att spela upp det du vill titta på, när du vill se det</a>. Och du kan <a href="https://support.apple.com/sv-se/HT202809">spela upp musik på varje tv och högtalare i hemmet, spela upp olika låtar i varje rum</a> och <a href="https://support.apple.com/sv-se/HT208279">använda Siri för att styra det som spelas upp</a>.</p>

</div>
            
        </div>

    
        <div >
    

    
            <h2>Innan du börjar</h2>
            <div  ><ul>
<li><a href="https://support.apple.com/sv-se/HT204204">Uppdatera din iPhone, iPad, eller iPod touch till den senaste versionen av iOS</a>. Om du vill använda appen Hem på en Mac behöver du <a href="https://support.apple.com/sv-se/HT201475">uppdatera din Mac till den senaste macOS-versionen</a>.</li>
<li>Om du vill lägga till AirPlay 2-kompatibla smart-tv-apparater och högtalare måste du vara ägare till hemmet i appen Hem. Delade användare kan inte lägga till dessa enheter i appen Hem.</li>
<li>Gå till Inställningar &gt; [ditt namn] &gt; iCloud, på din iOS-enhet. Rulla ned och aktivera Hem för att ändra hemanvändare och använda tillbehör på alla dina iOS-enheter.</li>
<li>Hantera smart-tv-apparater och högtalare i fler än ett hem genom att ställa in appen Hem till att <a href="https://support.apple.com/sv-se/HT203033">låta Hem använda din plats</a>.</li>
<li>Kontrollera att din <a href="https://www.apple.com/ios/home/accessories">smart-tv eller högtalare är kompatibel med AirPlay 2</a>.</li>
</ul>

</div>
            
        </div>

    
        <div class="grid2col">
    

    
            
            <div  ><p>På smart-tv-apparater tittar du efter etiketten:<br>
<img alt="" src="/library/content/dam/edam/applecare/images/en_US/appletv/airplay_video_badge_large_2x.jpg" width="150"></p>

</div>
            
        </div>

    
        <div class="grid2col">
    

    
            
            <div  ><p>På högtalare tittar du efter etiketten:<br>
<img alt="" src="/library/content/dam/edam/applecare/images/en_US/homepod/works-with-apple-airplay-badge.png" width="150"></p>

</div>
            
        </div>

    
        <div class="navbuttons">
    

    
            
            <div  ><p><a href="#add"><img alt="" src="/library/content/dam/edam/applecare/images/en_US/il/spacer.png" width="185">Lägg till tv-apparater <br>
 och högtalare<br>
  </a>
<p><a href="#organize"><img alt="" src="/library/content/dam/edam/applecare/images/en_US/il/spacer.png" width="185">Ordna <br>
 efter rum<br>
  </a>
<p><a href="#airplaysettings"><img alt="" src="/library/content/dam/edam/applecare/images/en_US/il/spacer.png" width="185">Hantera AirPlay <br>
 inställningar<br>
  </a>

</div>
            
        </div>

    
        <div >
    

    
            <h2 id="add">Lägga till tv-apparater och högtalare i appen Hem</h2>
            <div  ><p>Lägg till varje AirPlay 2-kompatibel smart-tv, Apple TV, HomePod och AirPlay 2-kompatibel högtalare som du har i appen Hem. Sedan kan du spela upp det du vill, när du vill.</p>

</div>
            
                
    
        <div >
    

    
            <h3>Lägga till AirPlay 2-kompatibla smart-tv-apparater</h3>
            <div  ><ol>
<li>På din smart-tv går du till inställningarna för Apple HomeKit och letar reda på en QR-kod. Om du behöver hjälp med att hitta de här inställningarna kontaktar du tillverkaren.</li>
<li>På din iPhone, iPad eller iPod touch öppnar du appen Hem och trycker på <img alt="" src="/library/content/dam/edam/applecare/images/en_US/homepod/ios13-home-add-accessory-icon.png" width="22">. Tryck sedan på Lägg till tillbehör.</li>
<li>Skanna QR-koden på din tv-skärm med kameran på din iPhone, iPad eller iPod touch.</li>
<li>Vänta tills smart-tv-apparaten läggs till. </li>
<li>Ge din tv ett namn och <a href="#organize">välj ett rum där den är placerad</a>.</li>
<li>Tryck på Klar.</li>
</ol>
<p>Samsung AirPlay 2-kompatibla smart-tv-apparater har inte stöd för HomeKit och kan inte läggas till i appen Hem. Du kan fortfarande använda AirPlay med smart-tv-apparater från Samsung, men du kan inte använda Siri för att spela upp videor och styra uppspelningen. Om du vill använda AirPlay med en smart-tv från Samsung kontrollerar du att din Apple-enhet och smart-tv är i samma wifi-nätverk.</p>
<p><span class="note">En del smart-tv-apparater kan kräva en mjukvaruuppdatering eller ytterligare installation med tillverkarens app.</span></p>

</div>
            
        </div>

    
        <div >
    

    
            <h3>Lägga till en Apple TV 4K eller Apple TV HD</h3>
            <div  ><ol>
<li>Kontrollera att din <a href="https://support.apple.com/sv-se/HT202716">Apple TV är uppdaterad till den senaste versionen av tvOS</a> och att den är ansluten till wifi-nätverket i hemmet samt inloggad på iCloud med samma Apple-ID som i appen Hem.</li>
<li>På Apple TV går du till Inställningar &gt; AirPlay och HomeKit &gt; Rum.</li>
<li>Välj ett rum som du har ställt in i appen Hem eller välj Lägg till nytt rum.</li>
</ol>
<p>Din Apple TV visas i appen Hem på fliken Hem eller Rum.</p>
<p><img alt="" src="/library/content/dam/edam/applecare/images/sv_SE/homepod/tvos13-settings-airplay-and-homekit-room-select-room.jpg" width="780"></p>

</div>
            
        </div>

    
        <div >
    

    
            <h3>Lägga till HomePod</h3>
            <div  ><p><a href="https://support.apple.com/sv-se/HT208241#setup">Ställ in HomePod</a> så visas den automatiskt i appen Hem.</p>
<p><span class="note">HomePod är inte tillgängligt i alla länder och regioner.</span></p>

</div>
            
        </div>

    
        <div >
    

    
            <h3>Lägga till AirPlay 2-kompatibla högtalare</h3>
            <div  ><ol>
<li>Öppna appen Hem, tryck på <img alt="" src="/library/content/dam/edam/applecare/images/en_US/homepod/ios13-home-add-accessory-icon.png" width="22"> och tryck sedan på Lägg till tillbehör.</li>
<li>Tryck på Har du ingen kod eller kan du inte skanna och tryck sedan på högtalaren.</li>
<li>Vänta tills högtalaren läggs till. Ge högtalaren ett namn och välj ett rum där den finns.</li>
<li>Tryck på Klar.</li>
</ol>
<p><span class="note">En del högtalare kan kräva en uppdatering av den fasta mjukvaran eller ytterligare installation med tillverkarens app. Lägg till högtalare som är anslutna till en AirPort Express 802.11n (2:a generationen) genom att <a href="https://support.apple.com/sv-se/HT201519">uppdatera den fasta mjukvaran på din AirPort Express</a>.</span></p>

</div>
            
        </div>


            
        </div>

    
        <div >
    

    
            
            <div  ><p><img alt="" src="/library/content/dam/edam/applecare/images/en_US/mac_apps/itunes/divider.png"></p>

</div>
            
        </div>

    
        <div class="wrap">
    

    
            
            <div  ><p><img alt="" src="/library/content/dam/edam/applecare/images/sv_SE/homepod/ios13-iphone-xs-home-app-office-speaker-settings.jpg" width="320"></p>
<p> </p>

</div>
            
        </div>

    
        <div >
    

    
            <h2 id="organize">Ordna dina tv-apparater och högtalare efter rum</h2>
            <div  ><p>Ordna dina smart-tv-apparater och högtalare efter rum i appen Hem på din iOS-enhet eller Mac. Sedan kan du <a href="https://support.apple.com/sv-se/HT208279">använda Siri för att spela upp styra musik i ditt hem</a>. Och <a href="https://support.apple.com/sv-se/HT209464">be Siri att spela upp det du vill titta på</a>, när du vill se det.</p>
<p>På din iPhone, iPad eller iPod touch:</p>
<ol>
<li>I appen Hem trycker du ned en AirPlay-tv eller -högtalare och trycker sedan på Inställningar.</li>
<li>Tryck på Rum och välj sedan ett rum för den enheten.</li>
<li>Tryck på Klar.</li>
</ol>
<p>På Mac-datorn:</p>
<ol>
<li>I appen Hem dubbelklickar du på en AirPlay-tv eller -högtalare och klickar sedan på Inställningar längst upp till höger.</li>
<li>Klicka på Rum och välj sedan ett rum för den enheten.</li>
<li>Klicka på Klar.</li>
</ol>
<p>Vill du styra det som spelas upp i vissa delar av ditt hem, till exempel på över- eller undervåning? <a href="https://support.apple.com/sv-se/HT204893#room">Läs om hur du grupperar rum i en zon i appen Hem.</a></p>

</div>
            
        </div>

    
        <div >
    

    
            
            <div  ><p><img alt="" src="/library/content/dam/edam/applecare/images/en_US/mac_apps/itunes/divider.png"></p>

</div>
            
        </div>

    
        <div class="wrapleft">
    

    
            
            <div  ><p><img alt="" src="/library/content/dam/edam/applecare/images/sv_SE/homepod/ios13-iphone-xs-home-app-home-settings-allow-speaker-tv-access.jpg" width="320"></p>

</div>
            
        </div>

    
        <div >
    

    
            <h2 id="airplaysettings">Ändra AirPlay-inställningar</h2>
            <div  ><p>Välj vem som ska kunna se och spela upp till dina högtalare och tv-apparater i Heminställningar. </p>
<ol >
<li>Öppna appen Hem på en iOS-enhet eller Mac.</li>
<li>I iOS trycker du på <img alt="" src="/library/content/dam/edam/applecare/images/en_US/homepod/ios13-home-app-home-icon.png" width="22">. Tryck på Heminställningar och sedan på ett hem om du har flera hem. I macOS går du till Redigera &gt; Redigera hem i menyraden.</li>
<li>Rulla ned och välj Tillåt åtkomst till högtalare och TV.</li>
</ol>
<p>Här kan du välja att låta alla, alla som är anslutna till wifi-nätverket i ditt hem eller enbart <a href="https://support.apple.com/sv-se/HT208709">personer som du bjuder in att styra ditt hem</a> att spela upp via AirPlay till dina enheter.</p>

</div>
            
        </div>

    
        <div >
    

    
            
            <div  ><p><img alt="" src="/library/content/dam/edam/applecare/images/en_US/mac_apps/itunes/divider.png"></p>

</div>
            
        </div>

    
        <div >
    

    
            <h2>Läs mer</h2>
            <div  ><ul>
<li>Använd AirPlay för att strömma musik och podcaster till varje Apple TV och HomePod eller andra AirPlay-kompatibla högtalare eller tv-apparater som du har i ditt hem.</li>
<li><a href="https://support.apple.com/sv-se/HT209464">Använd Siri på din iPhone, iPad eller iPod touch för att skicka en video till din tv, spela upp filmer och tv-program och styra uppspelningen</a>.</li>
<li><a href="https://support.apple.com/sv-se/HT204289">Använd AirPlay för att strömma videor, bilder eller spegla enhetens skärm på en Apple TV eller AirPlay 2-kompatibel smart-tv</a>.</li>
<li><a href="https://www.apple.com/ios/home/accessories/">Läs om vilka högtalare och smart-tv-apparater som är kompatibla med AirPlay 2</a>.</li>
<li><a href="https://support.apple.com/sv-se/HT204893">Använd appen Hem för att enkelt och säkert styra produkter som du använder i hemmet från iPhone, iPad, iPod touch eller Mac.</a></li>
</ul>

</div>
            
        </div>


                                        </div>
                                        
                                        
                                            <div class='mod-date'>
                                                <span>Publiceringsdatum:</span>&nbsp;<time dateTime=2020-01-22 itemprop='datePublished'>22 januari 2020</time>
                                            </div>
                                        
                                    </div>
                                </div>
                            </div>
                        </div>
                    </section>
                </div>
            </div>
            
            <div id='helpful-rating-wrapper'>
                
<div id='helpful' class='ratings okapi-enabled'>
    <div id='question-state' class='show'>
        <fieldset>
            <legend>
                <div id="okapi-a">
                    <span>Var detta till hjälp?</span>
                </div>
                
            </legend>
            <div class='helpful-btn-grp'>
                <button class='button' id='yes-button' 
                    data-ss-analytics-link-component_name='helpful'
                    data-ss-analytics-link-component_type='helpful'
                    data-ss-analytics-link-text='yes'
                    data-ss-analytics-event=ht_link.click
                    title='Löste problemet'>
                    Ja
                </button>
                <button class='button' id='no-button'
                    data-ss-analytics-link-component_name='helpful'
                    data-ss-analytics-link-component_type='helpful'
                    data-ss-analytics-link-text='no'
                    data-ss-analytics-event=ht_link.click
                    title='Inte användbart'>
                    Nej
                </button>
            </div>
        </fieldset>
    </div>

    <div id='feedback-state' class="form-element form-textbox-labelbelow hide">
        <form autocomplete="off">
            <input type='hidden' id='form-counter-error-message' 
                value="Högsta antal tecken är 250."
            />
            <label id='feedback-label' htmlFor='feedback' 
                data-no-label="Tack för att du ville berätta för oss."
                data-yes-label="Vi är glada att du fick hjälp av den här artikeln."
            ></label>
            <div class='form-element form-textbox-labelbelow' id='feedback'>
                <textarea
                  class='form-textbox form-textbox-textarea form-counter-textarea form-textbox-entered'
                  data-no-placeholder="Hur kan vi göra den här artikeln mer användbar? (Valfritt)"
                  data-yes-placeholder="Är det något annat du vill att vi ska veta? (Valfritt)"
                  data-max-length='250'
                  aria-labelledby='optional_label'
                  aria-describedby='char_limit_counter'
                ></textarea>
                <div class='form-textarea-paddingcover'>
                    <div class='form-textarea-paddingcover-color'></div>
                </div>
                <span class='form-label' id='optional_label' aria-hidden='true'></span>
                <div class='form-textbox-counter' id='char_limit_counter'>
                    <span class='visuallyhidden' id="char-limit-message">Högsta antal tecken:</span>
                    <span class='form-counter'>250</span>
                </div>
                <label htmlFor='feedback-note'>Ta inte med några personuppgifter i din kommentar.</label>
                <div class='form-message-wrapper'>
                    <span class='form-message'>Högsta antal tecken är 250.</span>
                </div>
                <button type='submit' class='button' id="submit-feedback">
                    Skicka
                </button>
            </div>
        </form>
    </div>

    <div id='rating-done' class="hide">
        Tack för din feedback.
    </div>

    <div id='results-helpful' class='show'>
    
    </div>
</div>


            </div>
   
            

            
            <div id='cas'>
                <div id='promo' class='one'></div>
            </div>
            
            
                
    
        <div class="footer-wrapper">
            <footer
                    id="ac-globalfooter"
                    lang="sv-se"
                    dir="ltr"
                    class="js no-touch svg no-ie7 no-ie8 footer-global"
                    data-analytics-region="global footer"
                    role="contentinfo"
                    aria-labelledby="ac-gf-label">
                <div class="ac-gf-content">
                    <h2 class="ac-gf-label" id="ac-gf-label">Apple Footer</h2>
                    <nav class="ac-gf-breadcrumbs" aria-label="Breadcrumbs" role="navigation">
                        <a href="https://www.apple.com/se/" class="home ac-gf-breadcrumbs-home">
                            <span class="ac-gf-breadcrumbs-home-icon" aria-hidden="true"></span>
                            <span class="ac-gf-breadcrumbs-home-label">Apple</span>
                            <span class="ac-gf-breadcrumbs-home-chevron"></span>
                            <span class="ac-gf-breadcrumbs-home-mask"></span>
                        </a>
                        <div class="ac-gf-breadcrumbs-path">
                            <ol class="ac-gf-breadcrumbs-list" vocab="http://schema.org/" typeof="BreadcrumbList">
                                <li class="ac-gf-breadcrumbs-item" property="itemListElement" typeof="ListItem">
                                    <span property="name">
                                        <a href="https://support.apple.com/sv-se">Support</a>
                                    </span>
                                    <meta property="position" content="1"/>
                                </li>

                                

                                
                                    <li class="ac-gf-breadcrumbs-item" property="itemListElement" typeof="ListItem">
                                        <span property="name">Lägga till och hantera tv-apparater och högtalare i appen Hem</span>
                                        <meta property="position" content="2" />
                                    </li>
                                

                            </ol>
                        </div>
                    </nav>
                    <section class="ac-gf-footer" vocab="https://schema.org/" typeof="Organization">          <div class="ac-gf-footer-shop" x-ms-format-detection="none"></div>          <div class="ac-gf-footer-locale">             <a class="ac-gf-footer-locale-link" href="https://support.apple.com/sv-se/HT208724/localeselector" title="Välj land eller region" aria-label="Sweden. Choose your country or region">             <img class="ac-gf-footer-locale-flag" src="https://support.apple.com/content/dam/edam/applecare/images/en_US/flags/footer_flags/sweden.png" alt="" width="16" height="16">Sverige</a>          </div>          <div class="ac-gf-footer-legal">             <div class="ac-gf-footer-legal-copyright">Copyright © 2020 Apple Inc. Alla rättigheter förbehålls.</div>             <div class="ac-gf-footer-legal-links">                <a class="ac-gf-footer-legal-link analytics-exitlink" href="https://www.apple.com/legal/privacy/se/">Integritetspolicy</a>                <a class="ac-gf-footer-legal-link analytics-exitlink" href="https://www.apple.com/se/legal/terms/site.html">Användarvillkor</a>                <a class="ac-gf-footer-legal-link analytics-exitlink" href="https://www.apple.com/se/shop/goto/help/sales_refunds">Försäljning och återbetalning</a>                <a class="ac-gf-footer-legal-link" href="https://www.apple.com/se/sitemap/">Webbplatsöversikt</a>                <a class="ac-gf-footer-legal-link" href="https://www.apple.com/legal/privacy/se/cookies/">Användning av cookies</a>             </div>          </div>          <meta content="Apple" property="name"/>          <meta content="020-120 99 71" property="telephone"/>       </section>
                </div>
            </footer>
        </div>
    



            
            
                <script src="https://support.apple.com/clientside/build/app-ht-route.js" type="text/javascript" charset="utf-8"></script>
            
                <script src="/etc/designs/support/publish/JS/pattern/accsoffer.js" type="text/javascript" charset="utf-8"></script>
            
                <script src="https://www.apple.com/ac/globalnav/5/sv_SE/scripts/ac-globalnav.built.js" type="text/javascript" charset="utf-8"></script>
            
                <script src="https://km.support.apple.com/clientside/build/applesatellitelib.full.js" type="text/javascript" charset="utf-8"></script>
            
            <div id="apd-aria-live-region" aria-live="polite" role="status" class="a11y"></div>
        </body>
    </html>

